@charset "utf-8";


/* --------------- 全体 --------------- */
*{
	margin: 0;
	padding: 0;
	text-indent: 0;
	list-style: none;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}
body{
	background-color: #FFFFFF;
	color: #333333;
}
button, input, select, textarea {
	font-family : inherit;
	font-size : 0.8em;
}
/* --------------- メイン --------------- */
#Contents{
	max-width: 1020px;
	width: 100%;
	margin: 0 auto;
	background-color: #FFFFFF;
}


/* --------------- header --------------- */
header{
	margin-top: 1em;
}
header h1 img.logo{
	max-width: 385px;
	margin: 0 auto 1em auto;
}
header h1 img{
	width: 100%;
	display: block;
}

header p{
	margin: 1.5em;
	text-align: center;
}
header p:nth-of-type(2){
	margin-top: 0;
	margin-bottom: 0;
}
header ul{
	margin: 0 1.5em 1.5em 1.5em;
}
header ul li{
	margin-left: 1em;
	list-style: disc;
}
/* --------------- main --------------- */
main{padding : 1em 0;}
main p
,main ul{
	width: 80%;
	margin: 0 auto 1em auto;
}

#ContactArea{
	background-color: #EEEEEE;
	border-radius: 1em;
	margin: 0 auto;
	padding: 1em;
	max-width: 80%;
}
#ContactArea table{
	width: 80%;
	margin: 0 auto;
}

#ContactArea table th
,#ContactArea table td{
	display: block;
}
#ContactArea table th{
	padding: 0.5em 0 0 0;
}
#ContactArea table td{
	padding: 0 0 0.5em 0;
}

#ContactArea table input[type=text]
,#ContactArea table textarea
,#ContactArea table select{
	width: calc(100% - 2em);
	padding: 0.75em;
	border: 1px solid #999999;
}

#ContactArea table select{
	width: auto;
}

.contactRow input[type=radio]{margin: 0 1em 1em 0;}
.contactRow input[type=text]{margin-left: 2em;width: calc(100% - 2em - 2em) !important;}


#ButtonArea{
	margin: 1em 0;
	text-align: center;
}
#ButtonArea input,
#ButtonArea button{
	width: 8em;
	height: 2em;
	margin: 0 2em;
	text-align: center;
	border: 1px solid #999999;
	border-radius: 0.5em;
	font-size: 1em;
}


/* --------------- footer --------------- */
footer{
	margin-top: 1em;
	padding: 1em;
	border-top: 2px solid #333333;
}
footer small{
}


.PcOnly{
	display: black;
}
.SpOnly{
	display: none;
}


/* --------------- スマホ対応 --------------- *//* --------------- スマホ対応 --------------- *//* --------------- スマホ対応 --------------- */

@media screen and (max-width:768px){
	
	main p
	,main ul{
		margin: 0 1em;
		width: calc(100% - 2em);
	}
	#ContactArea {
		margin: 0 1em;
		max-width: 100%;
	}
	#ContactArea table{
		width: 100%;
	}
	#ContactArea table th
	,#ContactArea table td{
		display: block;
	}
	#ContactArea table th{
		padding: 0.5em 0 0 0;
	}
	#ContactArea table td{
		padding: 0 0 0.5em 0;
	}
	#ContactArea table input[type=text]
	,#ContactArea table textarea{
		width: calc(100% - 2em);
	}
	.NameItem label{
		display: block;
		width: 100%;
		margin-bottom: 0.25em;
	}
	
	#ButtonArea input,
	#ButtonArea button{
		width: 75%;
		margin: 1em 0;
	}
	.PcOnly{
		display: none;
	}
	.SpOnly{
		display: block;
	}
}








/* --------------- form --------------- */
form{
}
form p{
	padding: 5px 20px;
	background-color: #CCFFCC;
	border-bottom: 1px solid #FFFFFF;
}

form .formItem:first-child{
	border-top: 1px solid #FFFFFF;
}
.formItem{
	border-bottom: 1px solid #FFFFFF;
	background-color: #E0E0E0;
}
.formItem:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	font-size: 0;
	visibility:hidden;
}
.formItem dt{
	width: 230px;
	float: left;
	padding: 5px 20px;
	background-color: #E0E0E0;
}
.formItem dd{
	width: 700px;
	float: left;
	padding: 5px 0 5px 30px;
	background-color: #EEEEEE;
}
.formItem dd label{
	display: block;
}



.inputtext{
	height: 24px;
	padding-left: 8px;
	font-size: 15px;
	border: 1px solid #999999;
	border-radius: 4px;
}
.inputselect{
	height: 28px;
	border: 1px solid #999999;
	border-radius: 4px;
}
.inputcheck{
	margin-right: 1em;
}
.inputradio{
	margin-right: 1em;
}
.button{
	height: 30px;
	margin: 0 15px;
	padding: 0 1em;
	border: 1px solid #999999;
	border-radius: 5px;
	font-size: 1.2em;
}
.note{
	display: inline-block;
	font-size: 0.8em;
}

.formItem.nameItem label{
	display: inline-block;
}
.formItem.dateItem label{
	width: 30%;
	display: inline-block;
}
.formItem.dateItem .inputselect{
	margin-right: 0.5em;
}
.formItem.zipItem .button{
	height: 24px;
	padding: 0 1em;
	border: 1px solid #999999;
	border-radius: 4px;
}
.formItem.sexItem label{
	display: inline-block;
	width: 45%;
}

p.courseTitle{
	background-color: #0033CC;
	color: #FFFFFF;
	text-align: center;
}
#courseList{
	width: 100%;
	margin: 0;
	padding: 0;
}
#courseList th{
	padding: 5px 0;
	background-color: #E0E0E0;
}
#courseList td{
	width: 300px;
	padding: 5px 0;
	text-align: center;
	background-color: #EEEEEE;
}
#courseList td label{
	display: block;
	padding: 0.1em 0;
}
#courseList .licenseItem{
	/*text-align: left;*/
	padding: 5px 20px;
}
#courseList .courseZan{
	color: #990000;
}
#courseList .note
,.ThanksMsg .note{
	text-align: left;
	padding-left: 1em;
	text-indent: -1em;
}
#courseList tr.noCourse td{
	text-align: left;
	padding-left: 2em;
}
.formItem.courseItem dt{
	width: 350px;
}
.formItem.courseItem dd{
	width: 580px;
}
ul.information{
	margin: 1em;
}
.q1t{
	display: inline-bolock;
	width: 9em;
}
ul.information li{
	padding-left: 1em;
	text-indent: -1em;
}
ul.information li:nth-child(2){
	font-weight: bold;
	color: #DB1C1E;
}
ul.information li:last-child{
	color: #DB1C1E;
}
#Complete{
	margin: 15px 0;
	text-align: center;
}
#Complete .ThanksMsg{
	padding: 10px;
	background-color: #000000;
	color: #FFFFFF;
}
#NoticeArea{
	text-align: center;
	padding: 10px;
	background-color: #004E4B;
	color: #FFFFFF;
}

#CloseArea{
	text-align: center;
	padding: 20px;
}
#Copyright{
	border-top: 2px solid #CCCCCC;
	padding: 10px;
	text-align: center;
}



::-webkit-input-placeholder{
	color: #CCCCCC;
}
::-moz-placeholder{
	color: #CCCCCC;
}
:-moz-placeholder{
	color: #CCCCCC;
}
:-ms-input-placeholder{
	color: #CCCCCC;
}

#OpenCarInfo{
	display: block;
	margin-left: 1em;
	color: #DB1C1E;
}


/* --------------- スマホ対応 --------------- */

@media screen and (max-width:768px){
	
	#Contents{
		width: 100%;
	}
	.formItem dt
	,.formItem dd
	,form p
	,.formItem.courseItem dt
	,.formItem.courseItem dd{
		width: 94%;
		padding: 1% 3%;
	}
	.inputtext{
		width: 90%;
	}
	.inputselect{
		width: 90%;
	}
	.inputradio
	,.inputcheck{
		margin: 2em 1em;
	}
	
	.formItem.nameItem label{
		margin-bottom: 5px;
		width: 90%;
	}
	.formItem.nameItem .inputtext{
		width: 80%;
	}
	.formItem.dateItem label{
		width: 30%;
	}
	.formItem.dateItem .inputselect{
		width: 60%;
	}
	.formItem.zipItem .inputtext{
		width: 60%;
	}
	.formItem.sexItem label{
		display: block;
		width: 90%;
	}
	#courseList tr:first-child{
		display: none;
	}
	#courseList th
	,#courseList td
	,#courseList .licenseItem
	,#courseList tr.noCourse td{
		display: block;
		width: 94%;
		padding: 1% 3%;
		text-align: left;
	}
	#courseList td.memberItem label{
		display: inline-block;
	}
	#courseList td.memberItem::before {
		content: attr(data-label);
		display: inline-block;
		width: 7em;
	}
	#courseList td.licenseItem::before {
		content: attr(data-label);
		display: block;
		margin-top: 1em;
	}
	
	
	#Complete
	,#NoticeArea
	,#Copyright{
		text-align: left;
    }
    
}
